
eole-common - Anomalie #1592

le démarrage ne s'arrête jamais

03/23/2011 03:26 PM - Laurent Flori

Status: Fermé Start date: 03/23/2011

Priority: Normal Due date:  

Assigned To: Laurent Flori % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: EOLE 2.3 RC4 Spent time: 0.00 hour

Distribution:    

Description

Le démarrage d'amonecole ne s’arrête jamais si on fait un gen_conteneurs et qu'on redémarre sans avoir fait d'instance.

Le démarrage reste bloqué sur le lxc-wait.

Solution, tester si le fichier /etc/eole/config.eol existe sinon quitter le script de démarrage de lxc.

Associated revisions

Revision 0bd1f5aa - 03/23/2011 03:28 PM - Laurent Flori

Correction pour le démarrage de lxc si pas l'instance n'a pas été faite fixes #1592

Revision 34df68cd - 01/13/2017 12:04 PM - Johan Cwiklinski 

Replace not existant constant; fixes #1592

Revision 4bbe1df4 - 01/13/2017 12:04 PM - Johan Cwiklinski 

Replace not existant constant; fixes #1592

History

#1 - 03/23/2011 05:43 PM - Laurent Flori

- Project changed from AmonEcole to conf-amonecole

#2 - 03/23/2011 05:45 PM - Laurent Flori

- Project changed from conf-amonecole to eole-common

#3 - 03/23/2011 05:46 PM - Laurent Flori

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

#4 - 03/23/2011 05:47 PM - Laurent Flori

commit

http://dev-eole.ac-dijon.fr/projects/eole-common/repository/revisions/0bd1f5aadd48da542ab9f619b01fd9bab2428255

#5 - 03/29/2011 10:18 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

OK
